Subject: Re: Long Call Audits
From: Pritish Nandi <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Wed, 3 Aug 2022 22:13:33 -0700 (MST)

HI All, 

Just spoke to Tiantian and Josie on Long calls. Unfortunately she was advising that some customers are arguing on call to porvide resolution and those calls went long. I thnk she is unable to defuse the customers correctly. 

I see Josie only had 4 long calls and Tiantian has 29 which is a big difference so I have asked Josie to listen to some long calls from Tiantian and come back to me with some data to handle this issue. 

I will update all on the same. 

Regads, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Thursday, August 4, 2022 10:12:40 AM 
Subject: Re: Long Call Audits 

Hi Deeksha, 

I did not speak to any agent due to the throat infection. It pains when I talk too much. However, I did shera the tickets. 

I will speak to them by tomorrow and share the feedback. 

Hi @Pravesh - Can you advise what is missing in the call notes for Chinese agents? 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "deeksha" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Thursday, August 4, 2022 12:34:09 AM 
Subject: Re: Long Call Audits 

Hello Ma'am, 

Please find the attached sheet. I've audited the tickets, listened to the calls, and on most of the tickets, the agent performed the troubleshooting over the phone instead of sending an email. Chinese team isn't putting the complete call notes, so it's hard to figured out what was the reason. 

I will audit the agents ticket tomorrow and share the report with you. 

Best regards, 
Pravesh Singh 

From: "deeksha" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Wednesday, August 3, 2022 1:10:53 PM 
Subject: Re: Long Call Audits 

Hi Pritish, 

Did you have a chance to speak with Sebastian? 

[ mailto:[email-masked] | @Pravesh Singh ] Thanks Pravesh. Did you have a chance to audit yesterday? If yes, please share those as well. 

Also, if you get time today, please see if you can audit Japanese agent, Abhishek and Jeet tonight. Thanks 

Regards, 
Deeksha 

From: Pravesh Singh <[email-masked]> 
Sent: Tuesday, August 2, 2022 3:48 AM 
To: Pritish Nandi (LSM) <[email-masked]> 
Cc: Deeksha Dadu <[email-masked]>; Saurabh Dadu <[email-masked]> 
Subject: Re: Long Call Audits 
Hello Pritish, 

Most of Sebastian's long calls are EN calls. I think he is having trouble comprehending with the customers. Please take a look at the reports and let me know if you need the recordings. Likewise, most of Adelina's calls are German, but she has mentioned in every call notes that what was the reason for the long calls. 

	Ticket Number 	Start Time 	End Time 	Talk Time 	Agent 	Ring Group Country 	Feedback 	Remarks 
	236158 	7/19/2022 18:05 	7/19/2022 18:30 	0:24:37 	Sebastian Constantin Coldea 	uk_enterprise 	Product Information 	Downloaded EC mobile app, not detecting and the app must be installed to pair the headset. Didn't know how to put the headset into pairing mode. The user kept turning on and off; the agent couldn't advise what was the correct procedure to put the headset into pairing mode. It was an FCR call. 
	236872 	7/22/2022 15:12 	7/22/2022 15:37 	0:23:41 	Sebastian Constantin Coldea 	german_enterprise 	Call handling 	Getting beep tone while watching videos if there is a notification. Configure BTD 800 as default communication device?? Call was stretched as agent decided to change the sound setting over the phone. 
	238194 	7/28/2022 19:38 	7/28/2022 20:03 	0:23:40 	Sebastian Constantin Coldea 	uk_enterprise 	Troubleshooting over the phone 	D 10 USB needs to be connected to the main power supply if it's connected to a phone. The phone model isn't in the CG; the agent should've either escalated the ticket to L2. Or, should've checked the phone setting. Repetitive questions, troubleshooting over the phone took more than expected time. 
	234072 	7/8/2022 19:42 	7/8/2022 20:05 	0:22:17 	Sebastian Constantin Coldea 	netherlands_enterprise 	Attention to the details 	GTW 270 known issues reported. Repeated questions (led status, pairing behavior). The agent should've confirmed the led on the earbuds and created a support ticket instead of redirecting to the reseller. 
	236322 	7/20/2022 13:53 	7/20/2022 14:15 	0:22:08 	Sebastian Constantin Coldea 	india_enterprise 	Comprehension issue 	Having a hard time understanding the customer and asking repeated questions. Took more than expected time understanding the model/issue and contact details. 
	235785 	7/18/2022 12:38 	7/18/2022 12:59 	0:20:24 	Sebastian Constantin Coldea 	india_enterprise 	Comprehension issue 	The user took like 3 min to confirm the headset model. Slow troubleshooting - the headset was tested using the USB cable and internal BT. Why do we need to test with the dongle? Repeated questions, took time understanding the issue. 
	233451 	7/6/2022 19:26 	7/6/2022 19:45 	0:18:54 	Sebastian Constantin Coldea 	uk_enterprise 	Call handling 	Repeated questions (issue type, QTY, Setup). The agent understood the HS model after 12 min of calls. The agent had no idea about SDW-D 1 dongle. 
	233766 	7/7/2022 18:40 	7/7/2022 19:09 	0:27:46 	Adelina Paula Bartes 	german_enterprise 	Ok 	German call, as per the agent call notes the customer wanted to perform troubleshooting over the phone. 
	236173 	7/19/2022 19:11 	7/19/2022 19:37 	0:25:18 	Adelina Paula Bartes 	german_enterprise 	Ok 	German call, as per the agent call notes the customer wanted to perform troubleshooting over the phone. 

I will listen to the other agents long calls and share the report by tomorrow. 

Best regards, 
Pravesh Singh 

From: "Pritish Nandi" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Friday, July 29, 2022 11:09:25 AM 
Subject: Long Call Audits 

Hi Pravesh, 

Could you please do some audits for Long calls. Please pick the calls with max duration. Just quickly check the reasons. Pick up the agents with high number of long calls. We will then speak to these people and share feedback. 

We have few long calls (Inbound + Outbound) in July 2022. We need to reduce them so that we do not get any client complaint. 

Currently the long call % is: 

Inbound: 5.81% 
Outbound: 1.59% 

We should target to keep it below 5% so that we are able to pick more calls and less calls are abandoned. 

	Row Labels 	inbound 	outbound 	outbound_missed 	Grand Total 	Long Calls 
	Tiantian Xiang 	226 	151 	160 	537 	29 
	Sebastian Constantin Coldea 	180 	31 	29 	240 	15 
	Arjun Hurry 	109 	60 	1 	170 	13 
	Jeet Behera 	79 	202 	12 	293 	13 
	Adelina Paula Bartes 	94 	204 	106 	404 	7 
	Grace Boussi 	118 	107 	32 	257 	6 
	Ismael Zakaria 	112 	35 	9 	156 	6 
	Josie Lau 	183 	88 	113 	384 	4 
	Sven Thiele 	142 	220 	95 	457 	3 
	Shivangi 	120 	61 	14 	195 	2 
	Pravesh Singh 	46 	84 	8 	138 	2 
	Denisa Magda 	70 	65 	50 	185 	1 
	Abhishek Tripathi 	14 	41 	44 	99 	1 
	Mary Grace Matsumoto 	28 	43 	22 	93 	0 
	Grand Total 	1566 	1441 	716 	3723 	114 

Regards, 
Pritish Nandi